{
  "name": "atridotdad",
  "type": "module",
  "version": "1.0.0",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "^4.3.0",
    "@astrojs/node": "^9.2.2",
    "@astrojs/preact": "^4.1.0",
    "@astrojs/rss": "^4.0.12",
    "@iarna/toml": "^2.2.5",
    "@preact/signals": "^2.2.0",
    "@tailwindcss/typography": "^0.5.16",
    "@tailwindcss/vite": "^4.1.11",
    "@types/puppeteer": "^7.0.4",
    "astro": "^5.10.1",
    "astro-icon": "^1.1.5",
    "lucide-preact": "^0.525.0",
    "preact": "^10.26.9",
    "puppeteer": "^24.11.0",
    "sharp": "^0.34.2",
    "tailwindcss": "^4.1.11"
  },
  "devDependencies": {
    "@iconify-json/mdi": "^1.2.3",
    "@iconify-json/simple-icons": "^1.2.40",
    "daisyui": "^5.0.43"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "esbuild",
      "sharp",
      "puppeteer"
    ]
  }
}
